@charset "utf-8";

/* CSS information ===================================================

	 file name : style.css
	style info : コンテンツ部分スタイルシート

=================================================================== */

/*----------------------------------------------------------
/* トップページ
----------------------------------------------------------*/
/* 共通 *******************************/

.content .section h3 {
	margin-bottom: 15px;
	padding: 5px 0 5px 50px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
	color: #000;
	background: url(../img/common/common_ico13.png) no-repeat left center;
	-moz-background-size: 40px 41px;
	-webkit-background-size: 40px 41px; 
	-o-background-size: 40px 41px;
	-ms-background-size: 40px 41px;
	background-size: 40px 41px;
}

.content .section h4 {
	position: relative;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%); 
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(244,30,13)),color-stop(0.97, rgb(206,15,0)),color-stop(0.98, rgb(206,15,0)));
	background-image:-webkit-linear-gradient(-90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	background-image:-o-linear-gradient(-90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	background-image:-ms-linear-gradient(-90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	background-image:linear-gradient(180deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffce0f00,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffce0f00,GradientType=0);
	border-bottom: 1px solid #000;
}
.content .section h4 .ico {
	padding: 12px 10px 12px 48px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #FFF;
	background: url(../img/common/common_ico13.png) no-repeat 10px center;
	-moz-background-size: 29px 30px;
	-webkit-background-size: 29px 30px; 
	-o-background-size: 29px 30px;
	-ms-background-size: 29px 30px;
	background-size: 29px 30px;
	display: block;


	display: block;
}
.content .section h4 .ico a {
	color: #FFF;
}

.content .section h4 .pworld {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 64px;
	height: 18px;
	margin-top: -6px;
	display: block;
}


.content .section h4 .pworld a {
	width: 64px;
	height: 18px;
	color: #FFF;
	background: url(../img/common/common_ico09.png) no-repeat;
	-moz-background-size: 64px 18px;
	-webkit-background-size: 64px 18px; 
	-o-background-size: 64px 18px;
	-ms-background-size: 64px 18px;
	background-size: 64px 18px;

	display: block;
}

/*
.content .section h4 {
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%); 
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(244,30,13)),color-stop(0.97, rgb(206,15,0)),color-stop(0.98, rgb(206,15,0)));
	background-image:-webkit-linear-gradient(-90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	background-image:-o-linear-gradient(-90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	background-image:-ms-linear-gradient(-90deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	background-image:linear-gradient(180deg,rgb(244,30,13) 0%,rgb(206,15,0) 97%,rgb(206,15,0) 98%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffce0f00,GradientType=0)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff41e0d,endColorstr=#ffce0f00,GradientType=0);
	border-bottom: 1px solid #000;
}
.content .section h4 a {
	color: #FFF;
	background: url(../img/common/common_ico09.png) no-repeat;
	-moz-background-size: 64px 18px;
	-webkit-background-size: 64px 18px; 
	-o-background-size: 64px 18px;
	-ms-background-size: 64px 18px;
	background-size: 64px 18px;

	background-position: 98% center;
	background-position: -webkit-calc(100% - 10px) center;
	background-position: calc(100% - 10px) center;

	display: block;
}
.content .section h4 span {
	padding: 12px 10px 12px 48px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #FFF;


	background: url(../img/common/common_ico13.png) no-repeat 10px center;
	-moz-background-size: 29px 30px;
	-webkit-background-size: 29px 30px; 
	-o-background-size: 29px 30px;
	-ms-background-size: 29px 30px;
	background-size: 29px 30px;
	display: block;


	display: block;
}

*/

.store_tbl {
	width: 100%;
	margin-bottom: 20px;
}
.store_tbl tr:nth-child(1) td:nth-child(1), 
.store_tbl tr:nth-child(2) td:nth-child(1) {
	width: 50%;
}

,
.store_tbl tr:nth-child(1) td:nth-child(2),  
.store_tbl tr:nth-child(2) td:nth-child(2) {
	width: 30%;
}

.store_tbl td {
	padding: 10px;
	vertical-align: middle;
	border: 1px solid #DDD;
}
.store_tbl td b {
	font-weight: bold;
}

.store_tbl .detail_btn {
	margin-bottom: 0 !important;
}
.store_tbl .detail_btn a {
	padding: 12px 0;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	background-image:-moz-linear-gradient(rgb(112,111,107) 0%,rgb(77,77,77) 48%,rgb(32,32,32) 49%,rgb(32,31,27) 97%,rgb(32,31,27) 100%); 
	background-image:-webkit-gradient(linear,color-stop(0, rgb(112,111,107)),color-stop(0.48, rgb(77,77,77)),color-stop(0.49, rgb(32,32,32)),color-stop(0.97, rgb(32,31,27)),color-stop(1, rgb(32,31,27)));
	background-image:-webkit-linear-gradient(rgb(112,111,107) 0%,rgb(77,77,77) 48%,rgb(32,32,32) 49%,rgb(32,31,27) 97%,rgb(32,31,27) 100%);
	background-image:-o-linear-gradient(rgb(112,111,107) 0%,rgb(77,77,77) 48%,rgb(32,32,32) 49%,rgb(32,31,27) 97%,rgb(32,31,27) 100%);
	background-image:-ms-linear-gradient(rgb(112,111,107) 0%,rgb(77,77,77) 48%,rgb(32,32,32) 49%,rgb(32,31,27) 97%,rgb(32,31,27) 100%);
	background-image:linear-gradient(rgb(112,111,107) 0%,rgb(77,77,77) 48%,rgb(32,32,32) 49%,rgb(32,31,27) 97%,rgb(32,31,27) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff706f6b,endColorstr=#ff201f1b)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff706f6b,endColorstr=#ff201f1b);
	border: 1px solid #DADAC2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
}

/* Googleマップ用 *********************/
.gm-style-iw {
	/* margin-left: 12px; */
}
.gm-style-iw + div {
	/* display: none; */
}
.gm-style-iw div {
	overflow: hidden !important;
}
.custom-style-iwt {
	font-size: 10px;
	font-size: 1.0rem;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
	
.store_tbl td {
	font-size: 12px;
	font-size: 1.2rem;
}

} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.content .section h3 {
	padding: 5px 0 5px 40px;
	font-size: 20px;
	font-size: 2.0rem;
	-moz-background-size: 30px 30px;
	-webkit-background-size: 30px 30px; 
	-o-background-size: 30px 30px;
	-ms-background-size: 30px 30px;
	background-size: 30px 30px;
}

.store_tbl {
	width: 100%;
	margin-bottom: 20px;
}

.store_tbl tr:nth-child(2) {
	display: none;
}

.store_tbl td {
	width: 100% !important;
	font-size: 14px;
	font-size: 1.4rem;
	border-top: none;
	display: block;
}
.store_tbl td b {
	font-weight: bold;
}
.store_tbl .detail_btn a {
	width: 60%;
	margin: 0 auto;
}
} /*/@media*/





/* .hall_tbl
------------------------------------------------*/
/* 共通 *******************************/
.hall_img {
	float: left;
	width: 300px;
	margin-bottom: 30px;
	padding: 2px;
	border: 3px solid #DDD;
	line-height: 0 !important;
}
.hall_tbl {
	float: right;
	width: 365px;
	margin-bottom: 30px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.618;
}
.hall_tbl tr:nth-child(odd) {
	background-color: #F7F7F7;
}
.hall_tbl th {
	padding: 10px 14px;
	font-weight: bold;
	text-align: right;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.hall_tbl th span {
}
.hall_tbl td {
	padding: 6px 0;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.hall_tbl td span {
	padding: 4px 14px;
	border-left: 2px solid #AAA;
	display: block;
}


/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.section .hall_img {
	float: none;
	margin: 0 auto 20px;
	text-align: center;
}
.hall_tbl {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}

} /*/@media*/

/* .service_list サービス一覧
------------------------------------------------*/
/* 共通 *******************************/

/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
} /*/@media*/

/* .works 制作実績
------------------------------------------------*/
/* 共通 *******************************/

.normal_tbl {
	width: 100%;
	margin-bottom: 30px;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.618;
}
.normal_tbl tr:nth-child(odd) {
	background-color: #F7F7F7;
}
.normal_tbl th {
	padding: 14px 18px;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.normal_tbl th span {
	color: #C00;
}
.normal_tbl td {
	padding: 8px 0;
	vertical-align: middle;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.normal_tbl td span {
	padding: 6px 18px;
	border-left: 2px solid #AAA;
	display: block;
}

.normal_tbl td span span {
	border-left: none !important;
	padding-left: 0px !important;
}

.normal_tbl td span.switch {
	padding: 0 2.0em 0 0;
	border-left: none;
	display: inline;
}


/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
.normal_tbl {
	width: 100%;
	margin-bottom: 30px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 2.0;
}
.normal_tbl th {
	padding: 10px 14px;
	white-space: nowrap;
	float: left;
	width: 100%;
	text-align: left;
	border-bottom: none;
}
.normal_tbl th span {
}
.normal_tbl td {
	padding: 6px 0;
	float:left;
	width:100%;
	border-top: none;
}
.normal_tbl td span {
	padding: 4px 14px;
	border-left: none;
}
.normal_tbl td span.switch {
	padding: 0 1.0em 0 0;
	display: inline-block;
}
} /*/@media*/





/*----------------------------------------------------------
/* .wp-pagenavi ページャー
----------------------------------------------------------*/
.wp-pagenavi {
	text-align: center;
	clear: both;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.wp-pagenavi a {
	display: inline;
	padding: 0;
	text-decoration: none;
}
.wp-pagenavi span, 
.wp-pagenavi a {
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 8px 10px;
	vertical-align: middle;
	font-size: 14px;
	font-size: 1.4rem;
	color: #000;
	background-color: #FFF;
	border: 1px solid #333;
	display: inline-block;
}
.wp-pagenavi .current {
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 8px 10px;
	text-decoration: none;
	vertical-align: middle;
	color: #FFF;
	background-color: #D90000;
	border: 1px solid #D90000;
	display: inline-block;
}
.wp-pagenavi a:hover {
	color: #FFF;
	background-color: #D90000;
	border: 1px solid #D90000;
}







/* コンタクトフォーム
------------------------------------------------*/
/* 共通 *******************************/
.form_btn {
	text-align: center;.
	margin-top: 20px;
	margin-bottom: 20px;
}

input[name="submitConfirm"] {
	background: url(../img/contact/contact_btn01.png) no-repeat;
	text-indent: -9999px;
	width: 220px;
	height: 60px;
	display: inline;
	margin-left: auto;
	border: none;
	cursor: pointer;
	margin-right: auto;
}

input[name="submit_b"] {
	background: url(../img/contact/contact_btn02.png) no-repeat;
	text-indent: -9999px;
	width: 220px;
	height: 60px;
	overflow: hidden;
	border: none;
	float: right;
	margin: 0 20px;
	cursor: pointer;
}
input[name="submitBack"] {
	background: url(../img/contact/contact_btn03.png) no-repeat;
	width: 220px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	float: left;
	margin: 0 20px;
	cursor: pointer;
}

/* PC用 *******************************/
@media print, screen and (min-width:641px){
} /*/@media*/

/* SP用 *******************************/
@media only screen and (max-width:640px){
} /*/@media*/
@media only screen and (max-width:560px){
input[name="submit_b"] {
	float: none;
	margin-bottom: 30px;
}
input[name="submitBack"] {
	float: none;
}
} /*/@media*/
